Package classycle.renderer

# Interface StrongComponentRenderer

All Known Implementing Classes:
  `AbstractStrongComponentRenderer`, `PlainStrongComponentRenderer`, `TemplateBasedStrongComponentRenderer`, `XMLPackageStrongComponentRenderer`, `XMLStrongComponentRenderer`

public interface StrongComponentRenderer
Interface for rendering a `StrongComponent`.

Author:
  Franz-Josef Elmer

## Method Summary

Modifier and Type
Method
Description
`String`
`render(StrongComponent component)`
Renderes the specified `StrongComponent`.

## Method Details

### render

String render(StrongComponent component)
Renderes the specified `StrongComponent`.